[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Argh! Module system frustration.

From: Marius Vollmer
Subject: Re: Argh! Module system frustration.
Date: 13 Nov 2001 23:12:27 +0100
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1

Thien-Thi Nguyen <address@hidden> writes:

>    Hmm, why? Does it make sense to have documentation in 1.6 that only
>    applies to 1.4?  Would it make sense to say: "the docs for 1.4 are in
>    1.6"?  I don't think so.
> if we had good 1.4 docs, i would agree, but as it turned out, that lack
> has caused a great hunger that drives people to consider 1.6 docs even
> when they are using 1.4 (or even 1.3.4!).  denying them some relevant
> info (worse yet, after including it for some time) is sure to cause an
> outcry.

Hmm, but the 1.6 tarballs would be an odd place for this, no?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]